global:
  scrape_interval: 15s  # How often to scrape targets by default.

scrape_configs:
  - job_name: 'apache_logs'
    static_configs:
      - targets: ['localhost:8080']  # Change to your Apache log exporter endpoint

  - job_name: 'node_exporter'
    static_configs:
      - targets: ['localhost:9100']  # Node exporter for CPU and RAM usage
